Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Data-Visitor
Upstream-Contact: Karen Etheridge <ether@cpan.org>
Source: https://metacpan.org/release/Data-Visitor

Files: *
Copyright: 2006-2023, Yuval Kogman
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2006, 2007, Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
           2008, Jose Luis Rivas <ghostbar@debian.org>
           2008, Roberto C. Sanchez <roberto@debian.org>
           2007-2023, gregor herrmann <gregoa@debian.org>
           2009, Ryan Niebur <ryan@debian.org>
           2012-2013, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 1 can be found in `/usr/share/common-licenses/GPL-1'
